Subject: Re: bug#62762: 'make' often errors with "Org version mismatch" after pulling a new version of the code

From: Ihor Radchenko <[email-masked]>
Date: Tue, 27 Jun 2023 12:08:37 +0000

Eli Zaretskii <[email-masked]> writes:

>> Installing is not the concern. My concern is introducing major changes
>> right ahead for the release. My question was aimed at the Emacs devs
>> here.
>
> I was not aware that this discussion is pertinent to the release
> branch.  Is it?  I thought any changes in this matter are for master.

This is aiming for Org's bugfix branch (as a critical fix).
AFAIK, Org bugfix releases were going into release branch.

At the same time, this change is not aiming at Org distributed within
Emacs tree. The whole issue is with ELPA version of Org.

In any case, if Emacs release is coming really soon, I can just hold on
until Emacs is released.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>